List-class {msbase} | R Documentation

## Class "List"

### Description

### Objects from the Class

Objects can be created by calls of the form `new("List", ...)`.

### Slots

`.Data`:
  Object of class `"list"`
`uniq`:
  Object of class `"logical"`
`content`:
  Object of class `"character"`
`names`:
  Object of class `"character"`

### Extends

Class `"list"`, directly, with explicit coerce. Class `"vector"`, by class "list", with explicit coerce.

### Methods

[
  `signature(x = "List")`:
[<-
  `signature(x = "List")`:
[[<-
  `signature(x = "List")`:
coerce
  `signature(from = "List", to = "list")`:
coerce<-
  `signature(from = "List", to = "list")`:

### Note

### Author(s)

witek96@users.sourceforge.net

### References

~put references to the literature/web site here ~

### See Also

### Examples

[Package msbase version 1.5.0 Index]